# RTCPCompoundHandler::SendReport Struct Reference

Struct for SR (sender report) RTCP packets. More...

`#include <rtcppkt.h>`

List of all members.

## Public Attributes

uint32 | ssrc
| source identifier.
SenderInfo | sinfo
| actual sender info.
RRBlock | blocks [1]
| possibly several receiver info blocks.

## Detailed Description

Struct for SR (sender report) RTCP packets.

## Member Data Documentation

RRBlock RTCPCompoundHandler::SendReport::blocks[1]

possibly several receiver info blocks.

SenderInfo RTCPCompoundHandler::SendReport::sinfo

actual sender info.

uint32 RTCPCompoundHandler::SendReport::ssrc

source identifier.

The documentation for this struct was generated from the following file:

- rtcppkt.h